<?php

// Composer: "fzaninotto/faker": "v1.3.0"
use Faker\Factory as Faker;

class ItemLocationsTableSeeder extends Seeder {

	public function run()
	{
		$faker = Faker::create();
    DB::table('itemLocations')->delete();
		foreach(range(1, 5) as $index)
		{
			ItemLocation::create([
        'name'  =>  "Shelter Number #".$index,
			]);
		}
	}

}